singleton Material(hr_flag_01)
{
    mapTo = "hr_flag_01";
    diffuseMap[0] = "hr_flag_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    detailScale[0] = "2 2";
    specularMap[0] = "hr_flag_01_s.dds";
    normalMap[0] = "hr_flag_01_n.dds";
    materialTag0 = "hirochi_raceway";
    materialTag1 = "building";
    useAnisotropic[0] = "1";
    diffuseColor[0] = "0.996078 0.996078 0.996078 2";
    specularStrength[0] = "0.490196";
};

singleton Material(hr_signs_01)
{
    mapTo = "hr_signs_01";
    diffuseMap[0] = "hr_signs_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    detailScale[0] = "2 2";
    materialTag0 = "hirochi_raceway";
    materialTag1 = "building";
    useAnisotropic[0] = "1";
    diffuseColor[0] = "0.996078 0.996078 0.996078 2";
    specularStrength[0] = "0.490196";
};

singleton Material(raceobjects_hr_flag_01)
{
    mapTo = "hr_flag_01";
    diffuseColor[0] = "1 1 1 1";
    translucentBlendOp = "None";
    diffuseMap[0] = "levels/hirochi_raceway/art/shapes/buildings/hr/hr_flag_01_d.dds";
    normalMap[0] = "levels/hirochi_raceway/art/shapes/buildings/hr/hr_flag_01_n.dds";
    specularMap[0] = "levels/hirochi_raceway/art/shapes/buildings/hr/hr_flag_01_s.dds";
    materialTag1 = "building";
    materialTag2 = "hirochi_raceway";
    materialTag0 = "beamng";
};

singleton Material(eca_bld_metalbeams)
{
    mapTo = "eca_bld_metalbeams";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metalbeams_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metalbeams_s.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "Ewanc";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_01_low_desat.dds";
    detailScale[0] = "0.2 0.2";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metalbeams_n.dds";
};


singleton Material(eca_road_sidewalk_concrete_mat)
{
    mapTo = "eca_road_sidewalk_concrete";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_sidewalk_concrete_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_sidewalk_concrete_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_sidewalk_concrete_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "Ewanc";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};
singleton Material(eca_road_curb)
{
    mapTo = "eca_road_curb";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_curb_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_curb_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_curb_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "Ewanc";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};
singleton Material(eca_bld_concrete_01)
{
    mapTo = "eca_bld_concrete_01";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_concrete_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_concrete_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_concrete_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_01b_low_desat.dds";
    detailScale[0] = "0.3 0.3";
};
singleton Material(eca_bld_stone_clean)
{
    mapTo = "eca_bld_stone_clean";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_stone_clean_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_stone_clean_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_stone_clean_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};
singleton Material(eca_bld_moderncorrugated_tin_grey)
{
    mapTo = "eca_bld_moderncorrugated_tin_grey";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.352941 0.352941 0.352941 1";
};

singleton Material(eca_bld_metal_01_white)
{
    mapTo = "eca_bld_metal_01_white";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metal_01_d_white.dds";
    doubleSided = "1";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metal_01_s.dds";
    specularPower[0] = "16";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grungewood_b.dds";
    detailScale[0] = "0.2 0.2";
    specularStrength[0] = "0.588235";
};
